.main_header__line .main_mnu__list > li:nth-child(2) .top_dropdown__content .link_items a.sub-active {
    color: #39C;
}

.main_header__line .main_mnu__list > li:first-child .top_dropdown__content .link_items a.sub-active {
    color: #39C;
}

.sub-active{
	color: #39C;
}

.block_area.block_area_bottom {
    padding-top: 0px;
}

.main_header__line .main_mnu__person .persona { 
	opacity: 0;
    pointer-events: none;
    visibility: hidden;
}

#career-upload{
    display: none;
}

#Form_AdministrationWorkersForm .red_pass, #Form_WorkersForm .red_pass{
    border: 1px solid red;
}

#Form_AdministrationWorkersForm label.error, #Form_WorkersForm label.error{
    color: red;
    font-size: .875em;
    position: relative;
    line-height: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
}

#successMessage{
    display: none;
    text-align: center;
}

.cookie-bar {
    background-color: #fff;
    color: #069;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
    position: fixed;
    max-width: 1140px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 999;
    margin: 0 auto;
}
.cookie-bar .wrap {
    padding: 22px 195px 22px 36px;
    font-size: 12px;
}
.cookie-bar p {
    margin-top: 0;
    color: #000;
}
.cookie-bar p>a {
    text-decoration: underline;
    color: #337ab7;   
}
.cookie-bar p>a:hover,
.cookie-bar p>a:focus {
    text-decoration: none;
    color: #337ab7;   
}
.cookie-bar .btn {
    display: inline-block;
    border: none;
    background-color: #39C;
    padding: 10px 30px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: .875em;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    font-size: 14px;
}
.cookie-bar .btn:hover,
.cookie-bar .btn:focus  {
    background-color: #237198;
    text-decoration: none;
}
.cookie-bar .cookie-btns {
    position: absolute;
    top: 50%;
    right: 36px;
    margin-top: -20px;
}
#privacy-table {
    border-collapse: collapse;
}
#privacy-table td {
    width: auto;
    text-align: left;
    padding: 15px 20px;
    border: 1px solid #f2f2f2;
}
#privacy-table p {
    margin: 0;
}
#privacy-table tr {
    display: table-row;
}
.gpdr-notice  {
    margin: 15px auto;
}
.gpdr-notice.inner {
    color: #069;
    font-size: 12px;
}
.main_footer__form .gpdr-notice {
    font-size: 11px;
    max-width: 830px;
}
.main_footer__form .gpdr-notice>a {
    color: #fff;
    text-decoration: underline;
}
.main_footer__logo img {
	max-width: 100%;
}
.main_footer__item ul li a .fa {
  top: 50%;
  transform: translateY(-50%);
  margin-top: -2px;
}
@media only screen and (max-width: 600px) {
    .cookie-bar .wrap {
        padding: 20px;
    }
    .cookie-bar .cookie-btns {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 768px) {
    .cookie-bar .wrap {
        background-image: url('../img/SVG/logo_1.svg');
        background-repeat: no-repeat;
        background-size: 112px auto;
        background-position: left 15px center;
        padding-left: 150px;
    }
}

@media only screen and (max-width: 767px){	#autoparkas .about_content {		padding-top: 30px;	}	}
@media (min-width: 992px) {
	.main_header__content {
			bottom: 32%;
	}
	.slider__item p {
			bottom: 45%;
	}
}

@media (min-width: 1366px) {
	.main_header__content {
			bottom: 180px
	}
	.slider__item p {
			bottom: 320px;
	}
}
